Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

MongoLantern WP

MongoLantern WP is a wordpress plugin to enable MongoLantern Fulltext Search Engine into WordPress.

Getting started guided with MongoLantern WordPress plugin

Here is the getting started guided to get going with MongoLantern WordPress plugin. Getting Started with MongoLantern WP

What are the prerequisites to use MongoLantern wordpress plugin?

To use MongoLantern: * you must install mongodb server(http://www.mongodb.org/downloads). * you must also install mongo-php extension(http://www.mongodb.org/display/DOCS/PHP+Language+Center) to the web server or into your CGI process.

Can I use my existing WordPress theme with MongoLantern?

Yes, surely. MongoLantern is designed to be compatible with any wordpress template having search facily embeded into.

If the search box is not embeded into theme itself then you can use the WordPress Sidebar Search widget, to use MongoLantern.

Requires: 3.0.1 or higher
Compatible up to: 3.5.2
Last Updated: 3 years ago
Active Installs: Less than 10


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.